#canvas{
    width:100%;
    height:100%;
    overflow: hidden;
    position:absolute;
    top:0;
    left:0;
    background-color: #1a1724;               
}
.canvas-wrap{
    position:relative;
    
}
div.canvas-content{
    position:relative;
    z-index:2;
    padding-top:30px;
}
@media (max-width: 1025px) {
    #pns{
        display:none;            
    }
}
@media (min-width: 1025px) {
    #pns{
        display:block;           
    }
}
#pns{
    z-index:-1;
    position: absolute;
    top: 130px;
    left: -210px;

    -webkit-animation: floatBubble 4s  normal ease-out;
    animation: floatBubble 4s  normal ease-out;
}

@-webkit-keyframes floatBubble {
    0% {
        left:50px;
    }
    100% {
        left: -210px;
    }
}
@keyframes floatBubble {
    0% {
        left:50px;
    }
    100% {
        left: -210px;
    }
}